"Create Vault" = "创建库";

"Lock Vault" = "Lock Vault";
"Unlock Vault" = "解锁库";
"Provide a passphrase for the Cryptomator Vault {0}" = "请为 Cryptomator 库 {0} 创建密码";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "请提供 Cryptomator 库 {0} 的密码来解锁";
"Passphrase" = "密码";
"Confirm Passphrase" = "确认密码";

"Very weak" = "很弱";
"Weak" = "较弱";
"Fair" = "一般";
"Strong" = "较强";
"Very strong" = "很强";

"Encrypted" = "加密";
"Decrypted" = "解密";
